import {
  DocBlock,
  DocSideBySide,
  CodeParams,
  Parameter,
  Field,
  Values,
  CodeSnippets,
} from "../../../components/CodeDocBlock";

<DocBlock>

## slotsUpdatesUnsubscribe

Unsubscribe from slot-update notifications

<DocSideBySide>
<CodeParams>

### Parameters:

<Parameter type={"number"} required={true}>
  subscription id to cancel
</Parameter>

### Result:

`<bool>` - unsubscribe success message

</CodeParams>

<CodeSnippets>

### Code sample:

```json
{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "slotsUpdatesUnsubscribe",
  "params": [0]
}
```

### Response:

```json
{ "jsonrpc": "2.0", "result": true, "id": 1 }
```

</CodeSnippets>
</DocSideBySide>
</DocBlock>
